<div fxFlex.lt-sm="100" fxFlex.gt-sm="60" class="main-content">

    <a class="breadcrumbs__item"
       [routerLink]="['../']">
      <span>К списку новостей</span>
    </a>


  <mat-card >
    <mat-card-header>
      <mat-card-title>{{data?.title}}</mat-card-title>
    </mat-card-header>

    <mat-card-content>
      <div fxLayout="column" fxLayoutAlign="space-around" class="news_description-wrap">

        <p class="news_description">
          <quill-view-html [content]="data?.content "></quill-view-html>
        </p>
        <div fxLayout="row" class="news_detail-wrap">

          <span [ngStyle]="{'color': '#a5a5a5', 'font-size': 'small'}">{{data?.date_news | date}}</span>

        </div>
      </div>

    </mat-card-content>

    <mat-card-actions *ngIf="data?.files">
      <div *ngFor="let file of data?.files">
        <button mat-flat-button (click)="initFileData(file?.id)" class="news_item-file">
          <mat-icon [svgIcon]=" file.type == '.pdf'? 'open-in-new': 'download'"
                    class="mr-8"></mat-icon>
          <span>{{file?.title}} {{file?.id}}</span>
        </button>
      </div>
    </mat-card-actions>

  </mat-card>
</div>

<!--<app-loader *ngIf="isLoad"></app-loader>-->
